.sort-arrow {
	width:					18px;
	height:					21px;
	background-position:	center center;
	background-repeat:		no-repeat;
	margin:					2px;
	border-collapse: 		collapse;
	vertical-align: 		middle;
}

.sort-arrow.descending {
	background-image:		url("/images/downsort.gif");
}

.sort-arrow.ascending {
	background-image:		url("/images/upsort.gif");
}

.hiderow {
	display: none ;
	visibility: collapse ;	
}